PrefabFiles = {
	"syuta",
	"syuta_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/syuta.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/syuta.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/syuta.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/syuta.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/syuta_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/syuta_silho.xml" ),

    Asset( "IMAGE", "bigportraits/syuta.tex" ),
    Asset( "ATLAS", "bigportraits/syuta.xml" ),
	
	Asset( "IMAGE", "images/map_icons/syuta.tex" ),
	Asset( "ATLAS", "images/map_icons/syuta.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_syuta.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_syuta.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_syuta.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_syuta.xml" ),

}
local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.syuta = "A Very Normal Person"
STRINGS.CHARACTER_NAMES.syuta = "Syuta"
STRINGS.CHARACTER_DESCRIPTIONS.syuta = "*A cool card.\n*You don't learn anything else.\n"
STRINGS.CHARACTER_QUOTES.syuta = "\"Anyway, this all doesn't make sense\""

-- Custom speech strings
STRINGS.CHARACTERS.SYUTA = require "speech_syuta"

-- The character's name as appears in-game 
STRINGS.NAMES.SYUTA = "Syuta"

AddMinimapAtlas("images/map_icons/syuta.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("syuta", "FEMALE")

